<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ActiveFragment](./bitburner.activefragment.md) &gt; [numCharge](./bitburner.activefragment.numcharge.md)

## ActiveFragment.numCharge property

**Signature:**

```typescript
numCharge: number;
```
